# BlendOption

#### BlendOption()
Scene/BlendOption.js 12

Determines how opaque and translucent parts of billboards, points, and labels are blended with the scene.

### Members

#### static constantCesium.BlendOption.OPAQUE : Number
Scene/BlendOption.js 18

The billboards, points, or labels in the collection are completely opaque.

#### static constantCesium.BlendOption.OPAQUE_AND_TRANSLUCENT : Number
Scene/BlendOption.js 32

The billboards, points, or labels in the collection are both opaque and translucent.

#### static constantCesium.BlendOption.TRANSLUCENT : Number
Scene/BlendOption.js 25

The billboards, points, or labels in the collection are completely translucent.